4***2[14automatische Waarschuwing2]4*** 14Geen hoofdletters graag dat word gezien als schreeuwen $nick 4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Dat soort woorden zijn hier verboden $nick 4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Stop met die woorden $nick $+ , of ga anders naar de #sexkamer4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14de nick 02 $+ %bnp.nick $+ 14 is hier niet welkom, verander deze snel 4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14 $nick je gebruikten meer letters dan de toegestaande %tlt_pers $+ , dat is verboden.4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Stop met de Join Part $nick dan voorkom je een Kick|Ban.4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Stop met nick flooden 02 $+ $newnick 4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Stop met herhalen $nick dan voorkom je een Kick|Ban.4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Geen reclame voor een Website maken $nick $+ , dat is hier verboden4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14Geen reclame voor andere kamers maken $nick $+ , dat is hier verboden4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14niet meer dan %mop_pers gebruikes @perator status geven $nick $+ .4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14niet meer dan %mdop_pers gebruikers tegelijk DEOPEN $nick $+ .4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14niet meer dan %mk_pers gebruikers tegelijk KICKEN $nick $+ .4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 14meer dan %mb_pers gebruikers verbannen is niet toegestaan $nick $+ .4-=-=[12 A&C-script 4]=-=-
4***2[14automatische Waarschuwing2]4*** 2 $+ %bc.nick $+  14je zit in kamer15 %bc.chan 14dat is hier verboden. Je hebt 021514 seconden om daar wat aan te doen.4-=-=[12 A&C-script 4]=-=-
